/* 
font-family: 'Alegreya SC', serif;
font-family: 'Alegreya', serif;
font-family: 'Alegreya Sans', sans-serif;
font-family: 'Alegreya Sans SC', sans-serif;
*/

body, html {
	font-family: 'Alegreya Sans', sans-serif;
	/* important to keep light fonts on dark bg from being overbold on OS X - td */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}

.logotype h1{
	font-family: 'Alegreya SC', Georgia, Palatino, Serif;
	font-weight: normal;
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	font-size: 20pt;
	text-align: center;
	margin: 1em 0 0 0;	

}

.logotype p {
	margin: 0px 0 2em 0;
	padding: 0;
	font-family: 'Alegreya Sans SC', 'Source Sans Pro', sans-serif;
	font-weight: 500;
	text-align: center;
	font-size: 11pt; 
	line-height: 1;
	letter-spacing: 2px;


}


/* Nav */


.side-header #primary-menu ul li {
	margin: 1em -30px 0 -30px;
	padding: .5em 3em .5em 3em;
}

.side-header #primary-menu ul li > a {
	font-family: 'Alegreya Sans', sans-serif;
	text-transform: none;
	font-weight: 400;
	font-size: 12pt;
	letter-spacing: 1px;
}

.side-header #primary-menu ul li:hover > a {
	color: #8b0f05;
}

.side-header #primary-menu ul li:hover {
	background: #fffbd5;
	background: #edecea;
}

.side-header #primary-menu ul li.nav-selected.nav-path-selected {
	background: #fcfad5;
}

.side-header #primary-menu ul li.nav-selected.nav-path-selected a {color: #8b0f05; font-weight: 700;}




/* Cover page */
.regents-opening-title {
	font-family: 'Alegreya SC', 'Source Sans Pro', sans-serif !important;
	line-height: 1.2;
}




#page-title h1, #page-title h2, #page-title h3 {
	font-family: 'Alegreya SC';
	letter-spacing: 1px;
	font-weight: 400;
	text-transform: none;
	text-align: center;
	position: relative;
	z-index: 5;
	line-height: 1.2;
}

#page-title h1 {font-size: 3.5em;}
#page-title h2 {font-size: 2.5em;}
#page-title h3 {font-size: 1.5em;}

#page-title span, #page-title p {font-size: 1.75em;}

#page-title span {
	text-align: center;
	font-weight: 400;
	position: relative;
	z-index: 5;
 }

#page-title.page-title-dark, #page-title.page-title-dark span {
	color: #fff;
	text-shadow: -1px 1px 3px rgba(0, 0, 0, .8) !important;
}


/* Sections */

.page-section { 
	padding: Opx; 
}

.page-section .row {
	border-bottom: 8px solid white;
}

/* http://zerosixthree.se/vertical-align-anything-with-just-3-lines-of-css/ */
.center-vert {
	position: relative;
	top:45%;
	transform: perspective(1px) translateY(-45%);
	-webkit-transform: perspective(1px) translateY(-45%);
	-ms-transform: perspective(1px) translateY(-45%);
}

/* Property Listings */

.property-listing {
	border: 2px solid #ccc;
	margin: 0 0em 2em 0;
	background-color: #fffcd5;
	background-color: rgba(255,251,213,.5);
	/*background-color: rgba(139, 015, 004, 1);*/

	padding: 1em;
	/*width: 25vw;
	float: left;*/
	border-radius: 1em;

}



.property-listing h2 {
	font-family: 'Alegreya SC';
	text-transform: none;
	font-size: 3em;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 0;
	color: #8b0f04;
	/*color: #fffcd5;*/
	line-height: 1;

}

.property-listing h1 {
	font-family: 'Alegreya SC';
	text-transform: none;
	font-size: 6em;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 1em;
	margin-top: 0; 
	color: #8b0f04;
/*	color: #fffcd5; */
	line-height: 1;

}

.property-listing p.lead {
	font-size: 2em;
	font-family: 'Alegreya Sans SC';
	letter-spacing: 1px;
	font-weight: 400;
}

.property-listing p {
	font-size: 14pt;
	margin-bottom: .5em;
}

#content .property-listing p.listing-note {
	line-height: 1.2em;
	margin-bottom: 1em;
}

.property-listing #oc-slider img {
	border: 1em solid #fff;

}

.property-listing:hover {
	border: 2px solid #8b0f04;
	background-color: rgba(255,251,213,.75);
	/*background-color: rgba(139, 015, 004, .8);*/
	 
} 

.property-listing span.label {font-size: 100%;}

body.device-xs .property-listing {
	text-align: center;
}

body.device-xs .property-listing img.center-vert { top: 0; transform: none; margin-bottom: 1em;  }



/* ----------------------------------------------------------------------------
	Heading Block
---------------------------------------------------------------------------- */

.heading-block h1, .heading-block h2, .heading-block h3 {
	font-weight: 500;
	letter-spacing: 1px;
	font-family: 'Alegreya SC', 'Roboto', sans-serif;
}

.heading-block h1 { font-size: 32px; text-transform: none;}

.heading-block h2 { font-size: 30px; text-transform: none;}

.heading-block h3 { font-size: 26px; text-transform: none;}

.heading-block h4 { text-transform: none;
	font-size: 20px;
	font-weight: 700;
}

.heading-block > span:not(.before-heading) {
	display: block;
	margin-top: 10px;
	font-weight: 300;
	color: #777;
}

.heading-block .before-heading { margin-bottom: 7px; }

.heading-block.center > span,
.heading-block.title-center > span,
.center .heading-block > span {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.heading-block h1 + span { font-size: 26px; }

.heading-block h2 + span { font-size: 24px; }

.heading-block h3 + span,
.heading-block h4 + span { font-size: 20px; }

.heading-block ~ p:not(.lead) { font-size: 14pt; }

.heading-block:after {
	content: '';
	display: block;
	margin-top: 30px;
	width: 40px;
	border-top: 1px solid #666;
}

.center .heading-block:after,
.heading-block.center:after,
.heading-block.title-center:after { margin: 30px auto 0; }

.tright .heading-block,
.heading-block.tright,
.heading-block.title-right { direction: rtl; }

.heading-block.noborder:after,
.heading-block.nobottomborder:after { display: none; }

.heading-block.border-color:after { border-color: #1ABC9C; }





/* Utility */
.col-padding {padding: 60px 60px;}
.col-padding-r {padding: 60px 120px 60px 30px; }
.col-padding-l {padding: 60px 30px 60px 120px; }





.mfp-title {padding: 10px 0 0 0; font-size: 12pt;}



.portfolio-item {border: 2px solid #fff;}

/* Maps */

.mapping {
  height: 75vh;
}

/* map info popups */
div.info_content {
	padding: 1.1em 1em 1em 1em;
	 
	}

div.info_content h4 {
	margin-bottom: .5em;
	color: #8b0e04;
	font-family: 'Alegreya Sans SC', serif;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0 0 .25em 0;
	border-bottom: 1px solid #ccc;
}



/* Buttons - Border
-----------------------------------------------------------------*/

.button.button-border {
	border: 2px solid #8b0f04;
	/*border: 2px solid #fffcd5;*/
	background-color: transparent;
	color: #8b0f04;
	/*color: #fffcd5;*/
	line-height: 36px;
	font-weight: 600;
	text-shadow: none;
}

 

.button.button-border:not(.button-fill):hover {
	background-color: #8b0f04;
	color: #FFF;
	border-color: transparent !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button.button-border.button-dark {
	background: rgba(0,0,0,.25);
	border: 2px solid #444;
	color: #fff;
}

.button.button-border.button-light {
	background: rgba(255,255,255,.1);
 	color: #fff;
 	border: 2px solid #fff;
}





/* -----------------------------------------
Edit Mode Tweaks
-----------------------------------------*/
body.ulogged { padding-top: 0px; }
 body.ulogged #header #header-wrap {top: 48px !important;}
body.ulogged, body.editmode * {transition: 0;}

/*
I need these next two styles to allow the blocks inside the swiper to be draggable for order, but "editmode" means logged in as well as actual edit mode. Need these to work only in editmode, when it doesn't matter if the swiper position is static or transforms occur. */

body.editmode .home-slider-height {
	height: 100%;

}

body.editmode .swiper-container, body.editmode .swiper-wrapper {
position: static;
z-index: auto;
}

body.editmode .swiper-wrapper {
 -webkit-transform: none!important;
  -ms-transform: none!important;
  transform: none!important;
   padding-bottom: 40px;
 } 

/* hide slider arrows in editmode */
body.editmode #slider-arrow-left, body.editmode #slider-arrow-right, body.editmode #slide-number {display: none;} 

 
body.editmode #side-panel {top: 48px !important;}

.ccm-edit-mode-disabled-item.bold {font-weight: 400; text-align: left; width;  }



body.editmode .video-overlay {display: none;}
  }
